arc-theme

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
522
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-pillow
9.1.0-1.fc37
9.1.1-1.fc37
2
libzstd
1.5.2-1.fc36
1.5.2-2.fc37
3
binutils
2.38-9.fc37
2.38-10.fc37
B
redhat-rpm-config
219-2.fc37
220-1.fc37
B
ansible-srpm-macros
1-5.fc37
B
zstd
1.5.2-1.fc36
1.5.2-2.fc37
B
binutils-gold
2.38-9.fc37
2.38-10.fc37
B

Groups

This package is not part of any global group.

Most recent builds

failed
2022-05-19 09:03:04
gtk3-devel
3.24.33-1.fc37
3.24.34-1.fc37
1
gtk3
3.24.33-1.fc37
3.24.34-1.fc37
2
pipewire-gstreamer
0.3.51-1.fc37
0.3.51-2.fc37
2
pipewire-libs
0.3.51-1.fc37
0.3.51-2.fc37
3
gtk-update-icon-cache
3.24.33-1.fc37
3.24.34-1.fc37
3
mesa-libgbm
22.0.3-1.fc37
22.1.0-1.fc37
3
webkit2gtk3
2.36.1-5.fc37
2.36.2-1.fc37
3
mesa-libGL
22.0.3-1.fc37
22.1.0-1.fc37
3
pipewire
0.3.51-1.fc37
0.3.51-2.fc37
3
mesa-libEGL
22.0.3-1.fc37
22.1.0-1.fc37
3
pipewire-pulseaudio
0.3.51-1.fc37
0.3.51-2.fc37
3
webkit2gtk3-jsc
2.36.1-5.fc37
2.36.2-1.fc37
4
mesa-vulkan-drivers
22.0.3-1.fc37
22.1.0-1.fc37
4
xorg-x11-xauth
1:1.1.1-2.fc36
1:1.1.2-1.fc37
4
mesa-libglapi
22.0.3-1.fc37
22.1.0-1.fc37
4
pulseaudio-utils
15.0-5.fc36
4
mesa-filesystem
22.0.3-1.fc37
22.1.0-1.fc37
B
complete
2022-05-18 14:57:04
inkscape
1.1.2-4.fc37
1.2-1.fc37
1
langpacks-core-font-en
3.0-22.fc37
3.0-23.fc37
3
vim-filesystem
2:8.2.4969-1.fc37
2:8.2.4975-1.fc37
3
flexiblas-netlib
3.1.3-1.fc37
3.2.0-2.fc37
3
gnutls
3.7.5-1.fc37
3.7.4-1.fc37
3
flexiblas
3.1.3-1.fc37
3.2.0-2.fc37
4
flexiblas-openblas-openmp
3.1.3-1.fc37
3.2.0-2.fc37
4
urw-base35-nimbus-roman-fonts
20200910-10.fc36
20200910-11.fc37
B
urw-base35-c059-fonts
20200910-10.fc36
20200910-11.fc37
B
urw-base35-nimbus-sans-fonts
20200910-10.fc36
20200910-11.fc37
B
urw-base35-bookman-fonts
20200910-10.fc36
20200910-11.fc37
B
parted
3.5-1.fc37
3.5-2.fc37
B
urw-base35-d050000l-fonts
20200910-10.fc36
20200910-11.fc37
B
urw-base35-z003-fonts
20200910-10.fc36
20200910-11.fc37
B
urw-base35-fonts-common
20200910-10.fc36
20200910-11.fc37
B
urw-base35-fonts
20200910-10.fc36
20200910-11.fc37
B
urw-base35-p052-fonts
20200910-10.fc36
20200910-11.fc37
B
urw-base35-gothic-fonts
20200910-10.fc36
20200910-11.fc37
B
urw-base35-standard-symbols-ps-fonts
20200910-10.fc36
20200910-11.fc37
B
urw-base35-nimbus-mono-ps-fonts
20200910-10.fc36
20200910-11.fc37
B
complete
2022-05-17 14:37:34
inkscape
1.1.2-3.fc37
1.1.2-4.fc37
1
glibc
2.35.9000-17.fc37
2.35.9000-18.fc37
2
systemd-libs
251~rc2-2.fc37
251~rc3-1.fc37
2
systemd
251~rc2-2.fc37
251~rc3-1.fc37
3
glibc-minimal-langpack
2.35.9000-17.fc37
2.35.9000-18.fc37
3
gnutls
3.7.4-1.fc37
3.7.5-1.fc37
3
glibc-common
2.35.9000-17.fc37
2.35.9000-18.fc37
3
glibc-gconv-extra
2.35.9000-17.fc37
2.35.9000-18.fc37
3
systemd-udev
251~rc2-2.fc37
251~rc3-1.fc37
3
vim-filesystem
2:8.2.4927-1.fc37
2:8.2.4969-1.fc37
3
systemd-pam
251~rc2-2.fc37
251~rc3-1.fc37
4
libwpe
1.13.1-1.fc37
1.13.2-1.fc37
4
systemd-rpm-macros
251~rc2-2.fc37
251~rc3-1.fc37
4
json-c
0.15-3.fc36
0.16-1.fc37
B
redhat-rpm-config
219-1.fc37
219-2.fc37
B
rpmautospec-rpm-macros
0.2.6-1.fc37
0.2.8-1.fc37
B
complete
2022-05-16 12:54:11
cinnamon
5.2.7-2.fc36
5.2.7-3.fc37
1
NetworkManager-libnm
1:1.37.92-1.fc37
1:1.38.0-1.fc37
2
librsvg2
2.54.1-1.fc37
2.54.3-1.fc37
2
ImageMagick-c++
1:6.9.12.48-2.fc37
1:6.9.12.48-3.fc37
2
NetworkManager
1:1.37.92-1.fc37
1:1.38.0-1.fc37
3
ImageMagick-libs
1:6.9.12.48-2.fc37
1:6.9.12.48-3.fc37
3
ModemManager-glib
1.18.6-1.fc37
1.18.8-1.fc37
3
dbus-broker
29-5.fc36
31-1.fc37
4
debugedit
5.0-3.fc36
5.0-4.fc37
B
gdb-minimal
11.2-3.fc37
12.1-1.fc37
B
complete
2022-05-13 08:34:10
gtk3-devel
3.24.31-2.fc36
3.24.33-1.fc37
1
nm-connection-editor
1.26.0-1.fc37.1
1.26.0-2.fc37
2
gtk3
3.24.31-2.fc36
3.24.33-1.fc37
2
systemd-libs
251~rc2-1.fc37
251~rc2-2.fc37
2
perl-PathTools
3.80-479.fc36
3.84-1.fc37
2
network-manager-applet
1.26.0-1.fc37.1
1.26.0-2.fc37
2
perl-threads-shared
1.62-479.fc36
1.64-1.fc37
3
gtk-update-icon-cache
3.24.31-2.fc36
3.24.33-1.fc37
3
systemd
251~rc2-1.fc37
251~rc2-2.fc37
3
systemd-udev
251~rc2-1.fc37
251~rc2-2.fc37
3
libsmbclient
2:4.16.1-4.fc37
2:4.16.1-5.fc37
3
systemd-pam
251~rc2-1.fc37
251~rc2-2.fc37
4
systemd-rpm-macros
251~rc2-1.fc37
251~rc2-2.fc37
4
libwpe
1.12.0-3.fc36
1.13.1-1.fc37
4
samba-common-libs
2:4.16.1-4.fc37
2:4.16.1-5.fc37
4
samba-client-libs
2:4.16.1-4.fc37
2:4.16.1-5.fc37
4
libwbclient
2:4.16.1-4.fc37
2:4.16.1-5.fc37
4
samba-common
2:4.16.1-4.fc37
2:4.16.1-5.fc37
4
redhat-rpm-config
218-1.fc37
219-1.fc37
B
binutils
2.38-8.fc37
2.38-9.fc37
B
binutils-gold
2.38-8.fc37
2.38-9.fc37
B
failed
2022-05-11 18:54:37
inkscape
1.1.2-1.fc36
1.1.2-3.fc37
1
ImageMagick-c++
1:6.9.12.48-2.fc37
2
perl-Exporter
5.76-480.fc36
5.77-1.fc37
2
boost-filesystem
1.76.0-13.fc37
1.78.0-0.fc37
2
perl-Data-Dumper
2.183-3.fc36
2.184-1.fc37
2
glibc
2.35.9000-16.fc37
2.35.9000-17.fc37
2
libselinux
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
3
glibc-gconv-extra
2.35.9000-16.fc37
2.35.9000-17.fc37
3
mobile-broadband-provider-info
20220315-1.fc37
20220511-1.fc37
3
libphonenumber
8.12.11-11.fc36
8.12.11-13.fc37
3
glibc-minimal-langpack
2.35.9000-16.fc37
2.35.9000-17.fc37
3
glibc-common
2.35.9000-16.fc37
2.35.9000-17.fc37
3
boost-system
1.76.0-13.fc37
1.78.0-0.fc37
3
libselinux-devel
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
3
ImageMagick-libs
1:6.9.12.48-2.fc37
3
boost-atomic
1.78.0-0.fc37
3
liblqr-1
0.4.2-19.fc36
3
libsemanage
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
4
libsepol-devel
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
4
libsepol
3.4-0.rc2.1.fc37
3.4-0.rc3.1.fc37
4
boost-thread
1.76.0-13.fc37
1.78.0-0.fc37
4
libcurl
7.83.0-1.fc37
7.83.1-1.fc37
4
wireplumber
0.4.9-1.fc37
0.4.10-1.fc37
4
openexr-libs
3.1.5-1.fc37
4
LibRaw
0.20.2-6.fc37
4
libgs
9.55.0-3.fc36
4
imath
3.1.5-2.fc37
4
libwmf-lite
0.2.12-8.fc36
4
graphviz
3.0.0-1.fc37
4
libjxl
0.6.1-9.fc36
B
jasper-libs
3.0.2-1.fc37
B
libavif
0.9.3-3.fc36
B
libvmaf
2.3.0-3.fc36
B
urw-base35-fonts-common
20200910-10.fc36
B
xorg-x11-fonts-ISO8859-1-100dpi
7.5-33.fc36
B
libaom
3.2.0-5.fc36
B
adobe-mappings-cmap
20190730-3.fc36
B
libXaw
1.0.14-2.fc36
B
urw-base35-gothic-fonts
20200910-10.fc36
B
urw-base35-c059-fonts
20200910-10.fc36
B
svt-av1-libs
0.9.0-1.fc36
B
libdav1d
0.9.2-2.fc36
B
adobe-mappings-cmap-deprecated
20190730-3.fc36
B
netpbm
10.97.00-4.fc37
B
urw-base35-d050000l-fonts
20200910-10.fc36
B
xfsprogs
5.15.0-1.fc37
5.16.0-1.fc37
B
wireplumber-libs
0.4.9-1.fc37
0.4.10-1.fc37
B
curl
7.83.0-1.fc37
7.83.1-1.fc37
B
libijs
0.35-15.fc36
B
google-droid-sans-fonts
20200215-12.fc36
B
urw-base35-standard-symbols-ps-fonts
20200910-10.fc36
B
libXpm
3.5.13-7.fc36
B
urw-base35-nimbus-sans-fonts
20200910-10.fc36
B
libpaper
1.1.28-4.fc36
B
urw-base35-z003-fonts
20200910-10.fc36
B
rav1e-libs
0.5.0-4.fc37
B
lasi
1.1.3-8.fc36
B
jbig2dec-libs
0.19-6.fc36
B
gd
2.3.3-5.fc36
B
gts
0.7.6-41.20121130.fc36
B
mkfontscale
1.2.2-1.fc37
B
urw-base35-fonts
20200910-10.fc36
B
urw-base35-nimbus-mono-ps-fonts
20200910-10.fc36
B
urw-base35-nimbus-roman-fonts
20200910-10.fc36
B
urw-base35-bookman-fonts
20200910-10.fc36
B
urw-base35-p052-fonts
20200910-10.fc36
B
adobe-mappings-pdf
20190401-1.fc37
B
2022-05-11 08:53:15
Package dependencies resolved successfuly
2022-05-11 08:37:38
Package resolution failed
  • Problem: package gnome-shell-42.1-1.fc37.x86_64 requires libecal-2.0.so.1()(64bit), but none of the providers can be installed
    - package gnome-shell-42.1-1.fc37.x86_64 requires libedataserver-1.2.so.26()(64bit), but none of the providers can be installed
    - package evolution-data-server-3.44.1-1.fc37.x86_64 requires libphonenumber.so.8()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libboost_thread.so.1.76.0()(64bit) needed by libphonenumber-8.12.11-11.fc36.x86_64
  • Problem: conflicting requests
    - nothing provides libboost_filesystem.so.1.76.0()(64bit) needed by inkscape-1.1.2-1.fc36.x86_64
Previous history